scoped_allocator File Reference

Go to the source code of this file.

## Classes

class | std::scoped_allocator_adaptor< _OuterAlloc, _InnerAllocs >

## Namespaces

namespace | std

## Macros

#define | __glibcxx_want_allocator_traits_is_always_equal
#define | _SCOPED_ALLOCATOR

## Detailed Description

This is a Standard C++ Library header.

Definition in file scoped_allocator.

## Macro Definition Documentation

## __glibcxx_want_allocator_traits_is_always_equal

#define __glibcxx_want_allocator_traits_is_always_equal

Definition at line 46 of file scoped_allocator.

## _SCOPED_ALLOCATOR

#define _SCOPED_ALLOCATOR

Definition at line 30 of file scoped_allocator.